Subject: Offline Message from Calvin Pak: I just ordered my 3rd Swagger 5 Scooter. But
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 01 Oct 2022 08:24:06 -0000

From: Calvin Pak <[email-masked]>
Phone: 510-990-0186
Location: Las Vegas, United States
URL: https://swagtron.com/swagtron-return-rma-form/
Department: SwagTron

I just ordered my 3rd Swagger 5 Scooter. But I accidentally entered a wrong coupon code. Would it be possible to use this Labor Day code "ld22SG5" and get a $50 off instead $10 off for my order?

If not, is it possible to cancel my order so I can enter a new order with the correct code?

Please help out your loyal customer! ^_^

Best regards,
Calvin

----
Zopim
https://www.zopim.com